Search found 3 matches

by Uncharted Nebula
Fri Oct 27, 2017 7:39 pm
Forum: [3.2.x] Support Forum
Topic: 3.1 to 3.2 error
Replies: 3
Views: 1264

Re: 3.1 to 3.2 error

O-oh... I tried uploading the old files back because I gave up but now the same erors show up, even though the old files are back in place D: I'm starting to panic, what should I do now?
by Uncharted Nebula
Fri Oct 27, 2017 2:38 pm
Forum: [3.2.x] Support Forum
Topic: 3.1 to 3.2 error
Replies: 3
Views: 1264

Re: 3.1 to 3.2 error

I did this twice, nothing :/
by Uncharted Nebula
Thu Oct 26, 2017 3:05 pm
Forum: [3.2.x] Support Forum
Topic: 3.1 to 3.2 error
Replies: 3
Views: 1264

3.1 to 3.2 error

Hi, I tried to update from 3.1.9 to 3.2.1 using this guide https://www.phpbb.com/support/docs/en/3.2/ug/upgradeguide/upgrade31/ I followed it exactly up to 12. - but when I open my forum/install, it shows these errors: Warning: require(/data/web/virtuals/138453/virtual/www/subdom/magic/vendor/compos...

Go to advanced search